Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: unspecified: qt5-qttools-devel

qt5-qttools-devel - Development files for qt5-qttools

Website: http://www.qt.io
License: LGPLv3 or LGPLv2
Vendor: CentOS
Description:
Development files for qt5-qttools.

Packages

qt5-qttools-devel-5.9.7-1.el7.i686 [249 KiB] Changelog by Jan Grulich (2019-02-07):
- Update to 5.9.7
  Resolves: bz#1564017
qt5-qttools-devel-5.9.7-1.el7.x86_64 [247 KiB] Changelog by Jan Grulich (2019-02-07):
- Update to 5.9.7
  Resolves: bz#1564017
qt5-qttools-devel-5.9.2-1.el7.i686 [249 KiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482790
qt5-qttools-devel-5.9.2-1.el7.x86_64 [247 KiB] Changelog by Jan Grulich (2017-10-06):
- Update to 5.9.2
  Resolves: bz#1482790
qt5-qttools-devel-5.6.2-1.el7.i686 [259 KiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384836
qt5-qttools-devel-5.6.2-1.el7.x86_64 [258 KiB] Changelog by Jan Grulich (2017-01-11):
- Update to 5.6.2
  Resolves: bz#1384836
qt5-qttools-devel-5.6.1-10.el7.x86_64 [258 KiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317413
qt5-qttools-devel-5.6.1-10.el7.i686 [259 KiB] Changelog by Jan Grulich (2016-08-30):
- Increase build version to have newer version than in EPEL
  Resolves: bz#1317413

Listing created by repoview